base:
  version: VERSION
  css:
    theme:
      css/image_captcha.css: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings

image-captcha-refresh:
  version: VERSION
  js:
    js/image_captcha_refresh.js: {}
  css:
    theme:
      css/image_captcha_refresh.css: {}
  dependencies:
    - core/jquery
    - core/drupal
    - image_captcha/base

admin:
  version: VERSION
  js:
    js/admin.image_captcha.js: {}
  css:
    theme:
      css/admin.image_captcha.css: {}
  dependencies:
    - image_captcha/base
